from setuptools import find_packages, setup

setup(
    name='meta_ot',
    version='0.0.1',
    description="Meta Optimal Transport",
    platforms=['any'],
    url="https://github.com/TODO",
    packages=find_packages(),
    install_requires=[]
)
